=== debian/control ===
Source: r-cran-bio3d
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-bio3d/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-bio3d/trunk/
Homepage: https://cran.r-project.org/web/packages/bio3d/

Package: r-cran-bio3d
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: muscle
Suggests: r-cran-ncdf,
          r-cran-bigmemory,
          r-cran-rocr,
          mafft
Conflicts: r-other-bio3d
Provides: r-other-bio3d
Replaces: r-other-bio3d
Description: GNU R package for biological structure analysis
 The bio3d package contains utilities to process, organize and explore
 protein structure, sequence and dynamics data.  Features include the
 ability to read and write structure, sequence and dynamic trajectory
 data, perform atom summaries, atom selection, re-orientation,
 superposition, rigid core identification, clustering, torsion analysis,
 distance matrix analysis, structure and sequence conservation analysis,
 and principal component analysis (PCA).  In addition, various utility
 functions are provided to enable the statistical and graphical power of
 the R environment to work with biological sequence and structural data.
