## r-cran-bio3d 2.3-1

=== debian/changelog ===
r-cran-bio3d (2.3-1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4
  * Architecture: any

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2016 18:53:24 +0100

r-cran-bio3d (2.3-0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * cme fix dpkg-control
  * Canonical homepage for CRAN
  * New Build-Depends: r-cran-rcpp

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 10:01:19 +0200
