=== debian/control ===
--- 
+++ 
@@ -4,22 +4,23 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
-               r-base-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-bio3d/trunk/
+Build-Depends: debhelper (>= 10),
+               dh-r,
+               r-base-dev,
+               r-cran-rcpp
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-bio3d/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-bio3d/trunk/
-Homepage: https://cran.r-project.org/web/packages/bio3d/
+Homepage: https://cran.r-project.org/package=bio3d
 
 Package: r-cran-bio3d
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends},
+         ${shlibs:Depends},
          ${R:Depends}
-Recommends: muscle
-Suggests: r-cran-ncdf,
-          r-cran-bigmemory,
-          r-cran-rocr,
+Recommends: muscle,
+            ${R:Recommends}
+Suggests: ${R:Suggests},
           mafft
 Conflicts: r-other-bio3d
 Provides: r-other-bio3d
