## r-cran-bio3d 2.3-3

=== debian/changelog ===
r-cran-bio3d (2.3-3-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.0 (no changes needed)
  * Add debian/README.source to document binary data

 -- Andreas Tille <tille@debian.org>  Fri, 22 Sep 2017 23:44:45 +0200
