## r-cran-bio3d 2.3-4

=== debian/changelog ===
r-cran-bio3d (2.3-4-2) unstable; urgency=medium

  * Fix unit tests
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Recommends: muscle, clustalo, dssp, mustang
    Suggests: stride, makeup (Debian packages do not exist)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 16:20:58 +0200

r-cran-bio3d (2.3-4-1) unstable; urgency=medium

  * Testsuite: autopkgtest-pkg-r
  * Standards-Version: 4.1.1
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 04 Apr 2018 16:43:06 +0200
