=== debian/control ===
Source: r-cran-bio3d
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bio3d
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bio3d.git
Homepage: https://cran.r-project.org/package=bio3d

Package: r-cran-bio3d
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends},
# <dh-update-R>do not delete this</dh-update-R>
            muscle,
            clustalo,
            dssp,
            mustang
Suggests: ${R:Suggests},
# <dh-update-R>do not delete this</dh-update-R>
          stride,
          makeup
Description: GNU R package for biological structure analysis
 The bio3d package contains utilities to process, organize and explore
 protein structure, sequence and dynamics data.  Features include the
 ability to read and write structure, sequence and dynamic trajectory
 data, perform atom summaries, atom selection, re-orientation,
 superposition, rigid core identification, clustering, torsion analysis,
 distance matrix analysis, structure and sequence conservation analysis,
 and principal component analysis (PCA).  In addition, various utility
 functions are provided to enable the statistical and graphical power of
 the R environment to work with biological sequence and structural data.
