=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/bio3d_([-\d.]*)\.tar\.gz
