## r-cran-bio3d 2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Package: bio3d
 Title: Biological Structure Analysis
-Version: 2.3-1
+Version: 2.4-4
 Authors@R: c(person("Barry", "Grant", role=c("aut", "cre"),
-                     email="bjgrant@umich.edu"),
+                     email="bjgrant@ucsd.edu"),
              person("Xin-Qiu", "Yao", role="aut"),
              person("Lars", "Skjaerven", role="aut"), 
              person("Julien", "Ide", role="aut"))
-Author: Barry Grant [aut, cre], 
-  Xin-Qiu Yao [aut], 
-  Lars Skjaerven [aut], 
+Author: Barry Grant [aut, cre],
+  Xin-Qiu Yao [aut],
+  Lars Skjaerven [aut],
   Julien Ide [aut]
 VignetteBuilder: knitr
 LinkingTo: Rcpp
 Imports: Rcpp, parallel, grid, graphics, grDevices, stats, utils
 Suggests: XML, RCurl, lattice, ncdf4, igraph, bigmemory, knitr,
-        testthat (>= 0.9.1), httr
+        rmarkdown, testthat (>= 0.9.1), httr, msa, Biostrings
 Depends: R (>= 3.1.0)
 LazyData: yes
 Description: Utilities to process, organize and explore protein structure,
@@ -28,11 +28,12 @@
     various utility functions are provided to enable the statistical and graphical
     power of the R environment to work with biological sequence and structural data.
     Please refer to the URLs below for more information.
-Maintainer: Barry Grant <bjgrant@umich.edu>
+Maintainer: Barry Grant <bjgrant@ucsd.edu>
 License: GPL (>= 2)
-URL: http://thegrantlab.org/bio3d/, http://bitbucket.org/Grantlab/bio3d
-RoxygenNote: 5.0.1
+URL: http://thegrantlab.org/bio3d/,
+        https://bitbucket.org/Grantlab/bio3d/
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2016-11-10 20:41:30 UTC; xinqyao
+Packaged: 2022-10-20 23:59:12 UTC; xinqyao
 Repository: CRAN
-Date/Publication: 2016-11-12 00:26:53
+Date/Publication: 2022-10-26 22:45:06 UTC
