## r-cran-bio3d 2.4-1

=== debian/changelog ===
r-cran-bio3d (2.4-1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:16 +0100

r-cran-bio3d (2.4-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Remove Suggests that do not exists: stride, makeup

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 11:45:29 +0100

r-cran-bio3d (2.4-0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Set upstream metadata fields: Archive, Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 09:02:47 +0100
