=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bio3d
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bio3d.git
 Homepage: https://cran.r-project.org/package=bio3d
@@ -20,15 +20,11 @@
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends},
-# <dh-update-R>do not delete this</dh-update-R>
             muscle,
             clustalo,
             dssp,
             mustang
-Suggests: ${R:Suggests},
-# <dh-update-R>do not delete this</dh-update-R>
-          stride,
-          makeup
+Suggests: ${R:Suggests}
 Description: GNU R package for biological structure analysis
  The bio3d package contains utilities to process, organize and explore
  protein structure, sequence and dynamics data.  Features include the
