=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bio3d
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bio3d.git
 Homepage: https://cran.r-project.org/package=bio3d
+Rules-Requires-Root: no
 
 Package: r-cran-bio3d
 Architecture: any
