## r-cran-bio3d 2.4-4

=== debian/changelog ===
r-cran-bio3d (2.4-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * lintian-override for false positive

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2022 11:38:27 +0200
