## r-cran-bio3d 2.4-5

=== debian/changelog ===
r-cran-bio3d (2.4-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 08:48:31 +0900
