=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bio3d
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bio3d.git
 Homepage: https://cran.r-project.org/package=bio3d
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
