=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-xml,
        r-cran-rcurl,
        r-cran-lattice,
        r-cran-ncdf4,
        r-cran-igraph,
        r-cran-bigmemory,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-testthat (>= 0.9.1),
        r-cran-httr,
        r-bioc-biostrings
Restrictions: allow-stderr
